MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027542Community[OCCT] OCCT:Documentationpublic2016-05-25 19:282016-12-09 16:37
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027542: Documentation - minor corrections in upgrade guide
DescriptionThe following issues have been reported by Timo Roth:

You may want to correct the following points in dox\dev_guides\upgrade\upgrade.md:

...

2)

The following sentence does not fit the context, because in the context GC_MakeLine is used instead of "GCE2d_MakeSegment"

“The problem is that the class GCE2d_MakeSegment has a user-defined conversion to const Handle(Geom_TrimmedCurve)&, which is not the same as the type of the local variable aC.”

3)

“the function that has two or move overloaded versions”

=>

“the function that has two or more overloaded versions”

4)

defived type => derived type

5)

“which is used to accelerate calculate values of B-spline”

=>

“which is used to accelerate the calculation of values of a B-spline”

6)

The following heading seems incomplete:

"of texture mapping of objects"
Steps To ReproduceNA
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0055098)
git (administrator)
2016-06-16 18:05

Branch CR27542 has been created by ysn.

SHA-1: 328c3b3cf75777b6ff06410e374ed97d02bf02ee


Detailed log of new commits:

Author: ysn
Date: Thu Jun 16 18:02:27 2016 +0300

    Remarks implemented.
    Checked new entries in the document.
(0055099)
ysn (developer)
2016-06-16 18:07

See branch CR27542.
(0055119)
abv (manager)
2016-06-17 09:55

No remarks, please integrate
(0055433)
git (administrator)
2016-06-24 12:58

Branch CR27542 has been deleted by inv.

SHA-1: 328c3b3cf75777b6ff06410e374ed97d02bf02ee

- Related Changesets
occt: master d7b19997
Timestamp: 2016-06-16 15:02:27
Author: ysn
Committer: bugmaster
Details ] Diff ]
0027542: Documentation - minor corrections in upgrade guide

Remarks implemented.
Checked new entries in the document.
mod - dox/dev_guides/upgrade/upgrade.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-05-25 19:28 abv New Issue
2016-05-25 19:28 abv Assigned To => ysn
2016-06-16 18:05 git Note Added: 0055098
2016-06-16 18:07 ysn Note Added: 0055099
2016-06-16 18:07 ysn Assigned To ysn => abv
2016-06-16 18:07 ysn Status new => resolved
2016-06-16 18:07 ysn Steps to Reproduce Updated View Revisions
2016-06-17 09:55 abv Note Added: 0055119
2016-06-17 09:55 abv Assigned To abv => bugmaster
2016-06-17 09:55 abv Status resolved => reviewed
2016-06-17 13:14 apv Test case number => Not needed
2016-06-17 13:14 apv Status reviewed => tested
2016-06-24 12:41 bugmaster Changeset attached => occt master d7b19997
2016-06-24 12:41 bugmaster Status tested => verified
2016-06-24 12:41 bugmaster Resolution open => fixed
2016-06-24 12:58 git Note Added: 0055433
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:37 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker